package com.eactive.eai.transformer.dao;
 
import java.util.Map;

import com.eactive.eai.transformer.layout.Item;
import com.eactive.eai.transformer.layout.Layout;


public interface LayoutDao extends DaoInterface<Layout> {
	
	Map<String, Layout> load();
	Item findItemByName(String layoutName);
	Layout findLayoutByName(String layoutName);
	Map<String, String> findPermanent();

}
